<?php
defined( 'ABSPATH' ) || exit; // Exit if accessed directly

add_role( 'fdp_plugins_manager', __( 'FDP Manager','eos-dp' ),
   array(
		'read' => true,
		'view_admin_dashboard' => true,
		'activate_plugins' => true,
		'deactivate_plugins' => true
  )
);
if( file_exists( WPMU_PLUGIN_DIR.'/eos-deactivate-plugins.php' ) ){
	unlink( WPMU_PLUGIN_DIR.'/eos-deactivate-plugins.php' );
}
eos_dp_write_file( EOS_DP_PLUGIN_DIR.'/mu-plugins/eos-deactivate-plugins.php',WPMU_PLUGIN_DIR,WPMU_PLUGIN_DIR.'/eos-deactivate-plugins.php',true );
